/* Form Guide */
.form {width: 620px;margin: 20px 0 20px 0;}

.formhdr {
	color: #fff;
	width: 620px;
	min-height: 50px;
	float: left;
	background: #292c32;
	margin: 0;
	-moz-border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;
}

.formracenumber {
	/*font-family: 'Late', sans-serif;
	width: 55px;
	height: 48px;
	text-align: center;
	font-size: 36px;
	float: right;
	color: #fff;
	padding: 15px 0 0 0;
	margin: 0;
	background-color: #3b4048;
	-moz-border-radius: 0 5px 0 0;-webkit-border-radius: 0 5px 0 0;*/
	display: none;
}

#horseform .formhdr, #horseform .racename {
	width: 620px;
}

#horseform .racedetails {font-weight: 600; width: 420px !important;}
#horseform .racedetails span {margin-right: 20px; font-weight: normal;}

.formhdr .racename {
	font-size: 16px;
	padding-left: 10px;
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 550px;
	font-family: 'Late', sans-serif;
}

.formhdr .racetime {
	float: left;
	width: 55px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	text-align: center;
	font-family: 'Lato', sans-serif;
	clear: left;
	display: none;
}

.formhdr .racedetails {
	color: #ccc;
	padding-left: 10px;
	padding-bottom: 7px;
	width: 550px;
	font-family: 'open sans', sans-serif;
	font-size: 10px;
}

.hdr_blue {
	background: #44608d;
	color: #fff;
	text-transform: uppercase;
	font-family: 'open sans', sans-serif;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e5e5e5;
	height: 50px;
	clear: both;
	font-size: 11px;
}

.hdr_blue div {
	float: left;
	height: 20px;
	padding-top: 5px;
}

.hdr_place {
	width: 70px;
	padding-left: 10px;
	font-weight: 600;
}

.hdr_formdetails {
	width: 300px;
	font-weight: 600;
	padding-left: 20px;
}

#horseform .formrow {
	min-height: 80px;
	padding-top: 0;
	clear: both;
	background: #efefef;
	margin-bottom: 1px;
}

#horseform .formrow:hover {
	background: #efefef;
}

.numbertainer {
	float: left;
	width: 80px;
	min-height: 80px;
}

.td_position {
	width: 80px;
	padding: 2px 0 0 0px;
	font-size: 30px;
	color: #fff;
	font-weight: 600;
	text-align: center;
}

.td_starters {
	width: 80px;
	padding: 0px 0 5px 0px;
	font-size: 11px;
	color: #fff;
	text-align: center;
}

.td_trackcondition {
	height: 15px;
	width: 80px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-weight: 600;
}

.trackfast .td_position {
	background: #333;
}
.trackfast .td_trackcondition {
	background: #212121;
}

.trackgood .td_position, .trackgood .td_starters {
	background: #3d9100;
}
.trackgood .td_trackcondition {
	background: #245600;
}

.trackdead .td_position, .trackdead .td_starters {
	background: #1f4877;
}
.trackdead .td_trackcondition {
	background: #113054;	
}

.trackheavy .td_position, .trackheavy .td_starters {
	background: #6f0000;	
}
.trackheavy .td_trackcondition {
	background: #440000;	
}

.trackslow .td_position, .trackslow .td_starters {
	background: #f06b00;
}
.trackslow .td_trackcondition {
	background: #dd4900;	
}

.td_forminfo {
	float: left;
	border-left: 1px solid #fff;
	width: 859px;
	padding-left: 20px;
	padding-top: 10px;
	min-height: 70px;
}

.td_forminfo a {text-decoration: underline;}
.td_forminfo a:hover {text-decoration: none;}

.horsespell {
	text-align: center;
	border: 1px solid #d6d6d6;
	background: url('../images/spell.png');
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 1px;
	font-weight: 600;
	padding-top: 3px;
	height: 20px;
}

.notice_orange {
	background: #f9d4bb;
	border: 1px solid #eabfa2;
	padding: 3px;
	text-align: center;
	font-weight: 600;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 10px 0;
	width: 610px;
}

.notice_red {
	background: url('../images/notice_red.png') #f2eede;
	border: 1px solid #e8e0c4;
	margin-bottom: 1px;
	padding: 3px;
	text-align: center;
	font-weight: 600;
	color: #333;
	font-family: 'Open Sans', sans-serif;
}

.notice_red a {text-decoration: underline;}
.notice_red a:hover {text-decoration: none;}


.noms_in_row_marker {
	margin-bottom: 1px;
	padding: 3px;
	text-align: center;
	font-weight: 600;
	color: #333;
	font-family: 'Open Sans', sans-serif;
}

.noms_in_row_marker a {text-decoration: underline;}
.noms_in_row_marker a:hover {text-decoration: none;}

.horsenotice {
	text-align: center;
	border: 1px solid #fdf2be;
	background: url('../images/notice.png');
	margin-bottom: 1px;
	font-weight: 600;
	padding-top: 3px;
	height: 20px;
}
.hdr_blue .hdr_br, .formrow .td_br {
	width: 34px;
	text-align: center;
	font-weight: 600;
	float: left;
}

.hdr_blue .hdr_form, .formrow .td_form {
	width: 50px;
	text-align: center;
	float: left;
}

.hdr_blue .hdr_number, .formrow .td_number {
	width: 20px;
	text-align: center;
	font-weight: bold;
	float: left;
}

.hdr_blue .hdr_name, .formrow .td_name {
	width: 150px;
	text-transform: uppercase;
	float: left;
}
.formrow .td_name {
	font-weight: 600;
}

/*.formrow .td_name {text-decoration: underline;}
.formrow .td_name:hover {text-decoration: none;}*/
.scratched {background-color: #CECECE !important;color: #666;}
.scratched div {text-decoration: line-through !important;}

.hdr_blue .hdr_name span, .formrow .td_name span {
	text-transform: none;
}

.hdr_blue .hdr_starts, .formrow .td_starts {
	width: 60px;
	float: left;
}
	
.hdr_blue .hdr_pm, .formrow .td_pm {
	width: 70px;
	float: left;
}
	
.hdr_blue .hdr_trainer, .formrow .td_trainer {
	width: 90px;
	float: left;
}

.hdr_blue .hdr_jockey, .formrow .td_jockey {
	width: 90px;
	float: left;
}
.hdr_blue .hdr_wt, .formrow .td_wt {
	width: 30px;
	text-align: center;
	float: left;
}
.formrow .td_wt, .formrow .td_odds {
	font-weight: 600;
}

.hdr_blue .hdr_odds, .formrow .td_odds {
	width: 50px;
	text-align: center;
	float: left;
}
.hdr_blue .hdr_bonus, .formrow .td_bonus {
	width: 50px;
	text-align: center;
	float: left;
}

.formcontents {font-size: 11px;}

.formrow {
	padding-top: 5px;
	padding-bottom: 5px;
	background: #fff;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

.formrow div {
	font-family: 'open sans', sans-serif;
}

.offrow {
	background: #e5e5e5;
}

.formshadow {
	background: #e5e5e5;
	height: 1px;
	margin: 0 0 10px 0;
}

.formbox {
	background: #fff;
	font-family: 'open sans', sans-serif;
	padding: 0;
	margin: 10px 0 0 0;
}

#horseform .formbox {
	font-family: 'open sans', sans-serif;
}

#horseform .formbox table {
	width: 235px;
	float: left;
}

#horseform .formbox td {
	float: none;
	margin: 2px 0;
	background: #e5e5e5;
	min-height: 20px;
	padding-left: 3px;
}


#horseform td.fasttxt {background-color: #333 !important; color: #fff; border-left: 5px solid white; width: 60px !important;}
#horseform td.goodtxt {background-color: #3d9100 !important; color: #fff; border-left: 5px solid white; width: 60px !important;}
#horseform td.deadtxt {background-color: #3093c7 !important; color: #fff; border-left: 5px solid white; width: 60px !important;}
#horseform td.slowtxt {background-color: #ff4800 !important; color: #fff; border-left: 5px solid white; width: 60px !important;}
#horseform td.heavytxt {background-color: #590000 !important; color: #fff; border-left: 5px solid white; width: 60px !important;}

.formbox td.title {
	float: left;
	width: 65px;
	padding-right: 5px;
	margin-right: 5px;
	text-align: right;
	font-weight: 600;
	background: #fff !important;
	height: 20px;
}

.formbox ul {
	list-style-type: none;
	padding-left: 0;
}

.formbox ul li {
	float: left;
	color: #333;
}

.formbox ul li a {
	background: url('../images/sprite.png') no-repeat -441px -500px #e5e5e5;
	padding: 4px 0 4px 12px;
	width: 280px;
	text-decoration: none;
	display: block;
	margin-top: 2px;
	margin-right: 20px;
}

.formbox ul li a span {color: #333; font-weight: 600;}

.formbox ul li a:hover {
	background: url('../images/sprite.png') no-repeat -441px -500px #d9e4ea;
}

.formbox_hdr {
	color: #222222;
	margin-bottom: 10px;
	padding: 10px;
	background: #dceaf1;
	border-bottom: 1px solid #ccdce4;
}

#homepage .formbox_hdr {
	background: none;
	border: none;
	margin-bottom: 0;
	padding: 5px 0 0 0;
}

.formbox_hdr .boxnumber {
	float: left;
	font-size: 14px;
	font-weight: 600;
	color: #3093c7;
	padding-right: 5px;
}

.formbox_hdr .boxname, .formbox_hdr .boxname a {
	float: left;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #3093c7;
	padding-right: 10px;
}

#homepage .formbox_hdr .boxname {
	color: #333;
	text-decoration: none;
}

.formbox_hdr .boxname a:hover  {
	text-decoration: none;
	}
	
.formbox h1, .formbox h2, .formbox h3, .formbox h4 {
	float: left;
	font-size: 16px !important;
	color: #222 !important;
	font-weight: normal !important;
	width: 920px !important;
	letter-spacing: -0.07em !important;
	font-family: 'open sans', sans-serif !important;
}

.formbox h2, .formbox h3, .formbox h4 {
	font-size: 16px !important;
}

.formbox_hdr .boxdetails {
	float: left;
	font-size: 11px;
	vertical-align: bottom;
	padding-top: 0;
}

.boxdetails span {padding-right: 10px;}

.formbox_hdr .boxdetails span {
	float: left;
}

.formbox_hdr .boxtrainer {
	float: right;
	font-weight: 600;
	padding-top: 0;
	font-size: 11px;
}

.silkicon {
	background: transparent url('../global/images/silkbg.jpg') no-repeat;
	height: 66px;
	width: 58px;
	float: left;
	margin-right: 0;
	padding: 5px 0 0 13px;
}

.infocontainer {
	float: right;
	width: 540px;
	color: #222;
	padding-bottom: 10px;
	font-size: 11px;
}

.infocontainer .silkdescription {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
}

.infocontainer .horsedetail {
	font-size: 11px;
	padding-bottom: 6px;
}

.infocontainer .horsedata {
	float: left;
	width: 100px;
	margin-bottom: 4px;
}

.infocontainer .last15 {
	width: 150px;
}

.formdata {clear: both; padding: 0;border-bottom: 1px solid #e5e5e5;}

.formdata div {float: left; letter-spacing: -0.05em; font-size: 10px;padding: 2px 0 2px 0;}

a.moreform {
	clear: both;
	background: url('../images/morebutton.jpg') no-repeat;
	float: right;
	margin: 20px 35px 0px 0;
	padding: 6px 10px 13px 10px;
	left: 835px;
	text-decoration: none;
	color: #fff;
	font-weight: 600;
}

.linktofull {
	clear: both;
	float: right;
	margin: 0px 35px 0px 0;
	padding: 6px 0px 0px 0px;
	left: 835px;
	text-decoration: none;
	font-weight: 600;
	display: none;
}

.linktofull_show {
	clear: both;
	float: right;
	margin: 0px 35px 0px 0;
	padding: 6px 0px 0px 0px;
	left: 835px;
	text-decoration: none;
	font-weight: 600;
}


a.moreform:hover {
	background-position: 0 -35px;
}

.formdata .position {
	font-weight: 600;
	width: 28px;
}

.formdata .track {
	font-weight: 600;
	width: 38px;
}

.formdata .distance {
	font-weight: 600;
	width: 30px;
}

.formdata .racename {
	width: 64px;
	padding-right: 5px;
}

.formdata .date {
	width: 50px;
}

.formdata .trackcondition {
	width: 35px;
	font-weight: 600;
}

.formdata .jockey {
	width: 70px;
}

.formdata .weight {
	width: 27px;
}

.formdata .barrier {
	width: 19px;
}

.formdata .startingprice {
	width: 42px;
}

.formdata .racewinner {
	width: 88px;
}

.formdata .winningtime {
	width: 43px;
}

.formdata .sectional {
	width: 35px;
	padding-left: 5px;
}

.formdata .margin {
	width: 35px;
	padding-left: 5px;
}
